/*

    Styles for classifieds

*/

/* -------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------- main styles */
/* -------------------------------------------------------------------------------------------- */
a, a:hover {
    color: #000;
}

#colorbox, #cboxOverlay, #cboxWrapper {
    z-index: 99999;
}

#header img {
    margin-top: 30px;
    margin-bottom: -10px;
    margin-left: -15px;
}

h2 {
    color: #97cc4c;
}

#main_content {
    border-color: #97cc4c;
    width: 100%;
}

#right_column {
    margin-right: 0;
    margin-left: 0;
    padding-right: 10px;
    padding-left: 10px;
    min-height: 100px;
}

.event_panel {
    padding: 10px;
}

.event_info {
    width: 25%;
    margin: 0;
    padding: 0;
}

.company, .category {
    font-weight: bold;
}

.event_intro {
    width: 75%;
    margin: 0;
    padding: 0;
}

.job_name {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;   
}

.job {
    clear: both;
    float: none;
}

.divider {
    clear: both;
    height: 1px;
    border-top: 1px solid #d1d1d1;
}

a#back_to_search_results {
    color: #97cc4c;
    display: block;
    float: none;
}

.make_changes {
    display: block;
    float: none;
    color: #97cc4c;
}

.make_changes input {
    background: transparent;
    border: 0;
    float: none;
}

#main_button, input#submit {
    background: #8bdc00; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8bdc00', endColorstr='#73a223'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#8bdc00), to(#73a223)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #8bdc00, #73a223);
    font-size: 18px;
}

#form_inner {
    padding: 20px;
}

#listing_type {
    position: relative;
}

#listing_type .error_row {
    left: 120px;
}

#listing_type label {
    float: none;
}

#listing_type .error_row, #listing_type ul {
    clear: both;
    display: block;
}

.listing_type, .listing_type ul {
    width: 600px;
    float: left;
}

.listing_type ul li {
    float: left;
}

.listing_type label {
    width: 180px;
    text-align: center;
}

table.mceLayout, textarea.tinyMCE {
    width: 100% !important;
}

#job_service_details .error_row {
    width: 340px;
}


.position_title {
    font-size: 25px;
}

form .center {
    width: 600px;
}

table#id_description_tbl {
    width: 600px;
}

.description textarea {
    width: 250px;
}

fieldset .form_section {
    margin-left: 0;
}

#id_logo {
    padding-left: 30px;
}

.list_item {
    border: none;
}
 @media only screen and (max-width : 480px) {
    form .center {
        width: auto;
    }
    fieldset .form_section {
        text-align: center;
    }
    .event_info {
        width: 100%;
    }
    .event_intro {
        width: 100%;
    }
 }